.container { max-width:100%; width:100%;min-height:550px; }
.home-search-form{margin-top:20px;}
.selectcores{cursor:pointer;font-weight:bold;font-size:15px;}
.hidden{display:none !important}

/*********************************************
HEADER SECTION
*********************************************/
.top-bar { padding:0px 15px; }
.tab-bar { /*padding:0px 15px;*/ }
.top-bar .logo { margin-bottom:0px; }

.navbar-brand { padding:0px; text-transform:uppercase;cursor:default; }
.navbar-default .navbar-brand { font-size:2em; cursor:default; position:absolute; }
.navbar-default .navbar-brand span { font-size:1.4em; }
.col-centered { float:none; margin:0 auto; }
.navbar-collapse { box-shadow:none; }

.nav > li > a {font-size: 1.5em;}
.nav-tabs > li > a {font-size: 1.3em;}
.navbar-nav > li > a {padding-top: 5px;padding-bottom: 5px;}
.navbar-inverse { border:0px; }
.btn {font-size: 14px;height: 24px;line-height: 24px;}



.lang-selector > a{color:#fff}
.lang-selector{line-height: 20px;height: 20px;padding-top:2px;}
.user-area{height:25px;}
.language-selector-wrapper{margin:5px;}
.primary-link-color{color: #ffffff; border-width: 0px; border-bottom: 0px !important;}

/*********************************************
TABS SECTION
*********************************************/
.nav-tabs > li > a:hover { border-width:0px 1px 1px 1px !important; margin-bottom:-1px; }

.tab-bar { border-width:0px 0px 0px 0px !important; }

.small-btn { border-width:1px; }

.accordion-heading { margin:3px 15px 15px 3px; float:right; z-index:999999; position: relative; }
.accordion-body { float:left; border-width:1px 0px; width:100%; }

ul.search-fields { float:left; margin:10px 0px; }
ul.search-fields li { margin-bottom:5px; float:left; display:block; width:33%; }
ul.search-fields li span { color:#000; }

.gazetteno-list { padding:15px 0px; width:100%; float:left; }
ul.gazettenos { float:left; margin:10px 0px; width:100%; }
ul.gazettenos li { margin-bottom:5px; float:left; display:block; width:16%; }

@media only screen and (max-width:767px) {
ul.search-fields li { width:100%; }
ul.gazettenos li { margin-bottom:5px; float:left; display:block; width:50%; }
}

.normal-search {  }
.control-label { line-height:24px; text-align:left;}

.criteriaField{margin-left:10px;margin-right:10px;}
.criteriaCheckBox{margin-right:5px !important;}

/*********************************************
LEFT PANEL SECTION
*********************************************/

.optionsPanel{ position:absolute;z-index:5;width:98%;padding-right:15px;padding-top: 5px;}
.left-sidebar {  overflow:visible !important;border-width:0px 1px 0px 0px; }
.left-sidebar {  transition:all 0.3s ease-in-out 0s; }
.left-sidebar.minified { width:40px; margin-right:-40px; z-index:9; }

.panel-group .panel { border-radius:0px; }
.panel-default { border:none; }
.panel-default > .panel-heading { background:none; border:none; }
.panel-heading { padding:0px 0px 0px 0px; }

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group { border:none; }
.panel-body { margin-top:15px; padding:0px 0px 15px 0px; overflow:hidden; overflow-y:auto; overflow-x:none;  border:none; max-height:100px; }
.panel-body ul, .panel-body li { list-style-type:none; margin:0px; padding:0px; } 
.panel-title { font-size:14px; }
.panel-title > a:hover, .panel-title > small, .panel-title > .small, .panel-title > small > a:hover, .panel-title > .small > a:hover { text-decoration:none; }

/*********************************************
CONTENT SECTION
********************************************/

.wicket-aa-container{background-color:#fff}

.DRAWING-wrapper{max-height:150px;}

#wrapper{min-height:550px;}

.margin-right-5{margin-right:5px;}

.margin-left-5{margin-left:5px;}

.margin-bottom-10{margin-bottom:10px;}


.tab-content > .active {/*padding:5px 0;*/}
	
.content-wrapper { padding:0px 30px;border-top:1px dotted lightgray; }
.content { padding-left:15px; padding-right:15px; padding-bottom:15px; }
.lead {  }

.ext-link-text{margin-left:5px;}

.priority-table,.priority-table div{padding:0;}

.drawingListIds a{margin:0px 3px;}

.form-control{font-size: 14px;line-height: 24px;height: 24px;}


ul.list-inline { margin:0px; }
.results-display-text { margin-top:5px; }
.results-display-text-bottom { margin-top:5px; text-align:right; }
.btn-sm, .btn-group-sm > .btn { padding:3px 5px; float:left; line-height:18px; display:block; font-size:21px; border-radius:0px; color:#666666; border:1px solid transparent; }


.panel-group {margin-bottom:10px;}
.img-responsive{max-height:130px !important; width:auto;}

.pageNumber{border:1px solid grey;padding:5px;}

.title-detail{margin-left:10px;}

/******** Product Grid View *******/
#grid-view {  }
#grid-view .thumbnail { margin-bottom:30px; padding:0px; float:left; width:100%; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }
#grid-view .product-details-top-bar { padding:0px 15px; border-width:0px 0px 1px 0px !important; height:30px; line-height:30px; }
#grid-view .caption { float:left; width:100%; }
#grid-view .caption h5 { margin:0px; }

.list-group-image{height: 150px !important;width: 170px !important;}

.table tbody td{border:1px solid #dddddd;}

/******** Product List View *******/
#list-view { }
#list-view .thumbnail { margin-bottom:5px; padding:0px; float:left; width:100%; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }
#list-view .product-details-top-bar { padding:0px 15px; border-width:0px 0px 1px 0px !important; height:30px; line-height:30px; }
#list-view .caption { padding:15px 0px; position:relative; }
#list-view .caption h4 { margin:0px 0px 15px 0px; }
#list-view .caption ul.icon-position { position:absolute; z-index:1; right:30px; top:15px; }
.product-content { float:left; width:100%; }
.product-content ul { margin:0px; }
.product-content ul li { float:left; display:block; margin-bottom:5px; }
.product-content ul li span { margin-right:20px; width:20%; float:left; display:block;  }

.list-img{height: 120px;width:150px;}


/* POPUP HOVER */
div#pop-up-image { padding:0px; display:none; position:absolute; width:200px; -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3); box-shadow:0 1px 3px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; background-clip:padding-box; }
div#pop-up { padding:10px; display:none; position:absolute; width:200px; -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3); box-shadow:0 1px 3px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; background-clip:padding-box; }
div#pop-up p { /*color:#fff;*/ }

.item:hover { background:#efefef; }



/******** Table List View *******/
#table-view {  }
#table-view table { margin:0px 0px 0px 0px; }

.COLUMN > tbody > tr:hover { background:#efefef; }
.LINE > tbody > tr:hover .thumbnail  { background:#efefef !important;}
.thumbnail { float:left; width:100%; border: 1px solid #e1e1e1; border-radius: 0; -webkit-box-shadow:inset 0px 0px 10px 0px rgba(224,224,224,1); -moz-box-shadow:inset 0px 0px 10px 0px rgba(224,224,224,1); box-shadow:inset 0px 0px 10px 0px rgba(224,224,224,1); }
.thumbnail:hover { background:#efefef !important; }


.product-details-top-bar { padding:0px 15px; border-width:0px 0px 1px 0px !important; height:30px; line-height:30px; }

/*.product-details { font-size:16px; }*/
.content h2 { padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; border-bottom:1px solid #d9dbda; }
.product-details > li { margin:0px -1px -1px 0px !important; float:left; }
.product-details > li > a { border-width:1px 1px 0px 1px; }
.product-details > li > a:hover { border-width:1px 1px 1px 1px !important; margin-bottom:-1px; }
.product-details > li.active > a, .product-details > li.active > a:hover, .product-details > li.active > a:focus { color:#000;font-weight:bold;border-width:1px 1px 0px 1px; }

.product-form-label { margin-bottom:10px; font-weight:bold; }
.product-form-details { margin-bottom:10px;}
.product-form-linked-details {margin-right: 1px;}

ul.product-navigation { margin-bottom:10px; }
ul.product-navigation li { display:block; float:left; }
ul.product-navigation li a { margin:0px 0px; padding:0px 5px; height:30px; line-height:25px; display:block; float:left; font-size:18px; }

.detail-container{padding-bottom:10px;}


.drawing-container{margin-bottom:10px;margin-top:10px;font-weight:bold;}

.infoWrapper{margin-top:10px;}

.pct-link{text-decoration:underline;font-weight:bold;}

.logoDetail{margin-bottom:10px;}

@media only screen and (max-width:767px) {
.item.list-group-item .caption .product-content { }
}

.column-wrapper,.detail-wrapper{width:100px;height:100px;position:relative;}

.column-img{max-height:65px !important;}

.grid-img,.line-img,.detail-img{max-height:65px !important;}

.grid-wrapper,.line-wrapper{height: 160px;position:relative;}
.grid-logo-wrapper{position:absolute;top:28px;max-height:65px;width:100%;}
.GRID .grid-logo-wrapper { top: 87px;padding-left: 5px;padding-right: 5px;}
.LINE .grid-logo-wrapper { top: 59px;}
.caption{position:absolute;top:0;width:100%}

.table-caption{position:absolute;bottom:0;width:100%}

.LINE-wrapper-css td{border:0 !important;}

#bdresultssearch{margin-top:5px; }

@media only screen and (max-width:1170px) {
#bdresultssearch { float:left; overflow-x:scroll; width:100%; }
}
.form-check-label {margin-right:10px;}

/* -------------------------------- 
FILTER SECTION 
-------------------------------- */

.exchange-view{cursor:pointer;}

.cd-filter { overflow-x:hidden !important; position:absolute; z-index:12; top:0; left:0; width:250px; height:100%; background:#ffffff;/* Force Hardware Acceleration in WebKit */ -webkit-transform:translateZ(0); -moz-transform:translateZ(0); -ms-transform:translateZ(0); -o-transform:translateZ(0); transform:translateZ(0); -webkit-backface-visibility:hidden; backface-visibility:hidden; -webkit-transform:translateX(-100%); -moz-transform:translateX(-100%); -ms-transform:translateX(-100%); -o-transform:translateX(-100%);  transform:translateX(-100%);-webkit-transition:-webkit-transform 0.3s; -moz-transition:-moz-transform 0.3s; transition:transform 0.3s; }
.cd-filter::before { /* top colored bar */ content:''; position:absolute;z-index:12; top:0; left:0; width:100%;  }
.cd-filter form { padding:10px; }
.cd-filter .cd-close { position:absolute; top:0; right:-5px; height:30px; line-height:30px; width:30px; color:#666666; font-weight:bold; text-align:center; opacity:0; -webkit-transition:opacity 0.3s; -moz-transition:opacity 0.3s; transition:opacity 0.3s; z-index:3; background:#f0f0f0; }
.no-touch .cd-filter .cd-close:hover { background:#32255f; }
.cd-filter.filter-is-visible { -webkit-transform:translateX(0); -moz-transform:translateX(0); -ms-transform:translateX(0); -o-transform:translateX(0); transform:translateX(0); }
.cd-filter.filter-is-visible .cd-close { opacity:1; }
#div-close-filter {
    border-bottom: 1px solid #ccc;
    margin: 10px 0;
    padding-bottom: 10px;
}

/*@media only screen and (min-width:1170px) {
.cd-filter form { padding:10px 10%; }
}/*

.cd-filter-trigger { position:relative; z-index:3;}
/* .cd-filter-trigger.filter-is-visible { pointer-events:none; } */

.cd-gallery { width:100%; }
@media only screen and (min-width:768px) {
.cd-gallery ul {  }
.cd-gallery ul:after { content:""; display:table; clear:both; }
.show-filter { padding-right:5px; float:left; width:24px; height:24px; display:block; background:url("../images/default/icon-show-filter-mobile.png") left no-repeat; }
.hide-filter { padding-right:5px; float:left; width:24px; height:24px; display:block; background:url("../images/default/icon-hide-filter-mobile.png") left no-repeat; }
}

@media only screen and (min-width:1170px) {
.cd-gallery { float:right; -webkit-transition:width 0.3s; -moz-transition:width 0.3s; transition:width 0.3s; }
.cd-gallery.filter-is-visible { /* reduce width when filter is visible*/  width:81%; }
}

@media only screen and (min-width:1170px) {
.cd-filter-trigger { text-transform:uppercase; background-position:left center; -webkit-transition:color 0.3s; -moz-transition:color 0.3s; transition:color 0.3s; }
.no-touch .cd-filter-trigger:hover { color:#41307c; }
}

@media (max-width:640px) {
.top-bar { padding:15px 15px 0px 15px; }
.top-bar .logo { margin-bottom:0px; }
.navbar-default .navbar-brand { font-size:24px; cursor:default; }
.navbar-default .navbar-brand span { font-size:18px; }

/*.desktopview { display:none;}*/
.cd-filter-trigger { font-size:12px; line-height:24px; }
.show-filter { padding-right:5px; float:left; width:24px; height:24px; display:block; font-size:12px; background:url("../images/default/icon-show-filter-mobile.png") left no-repeat; }
.hide-filter { padding-right:5px; float:left; width:24px; height:24px; display:block; background:url("../images/default/icon-hide-filter-mobile.png") left no-repeat; }
/*.btn-group { display:none; }*/
.results-display-text { margin-bottom:10px; text-align:center; }
.results-display-text-bottom { margin:0px 0px 10px 0px; text-align:center }

#grid-view { margin-top:15px; }
#grid-view .thumbnail { margin-bottom:15px; }

.nav-tabs > li > a { padding:5px 15px; font-size:14px; }
.product-details-background { min-height:100px !important; }
}
@media (max-width:639px) {
.nav-tabs > li > a { padding:5px; font-size:12px; }
}


#preferences > .active {color:red;}

/*********************************************
FOOTER SECTION
*********************************************/
.footer { font-size:13px; padding:0px 15px; height:30px; line-height:30px; }
.footer a{color:#fff;}
ul.number {list-style-position: inside;list-style-type: decimal;}

ul.number > li {text-align: left;margin-top: 0.05em;margin-bottom: 0.445em;margin-left: 1.8em;line-height: normal;list-style-position: outside;list-style-type: decimal;}
table.news-content { margin:5px 0px 0px 0px; }
table.news-content td { margin:0px 0px 5px 0px; padding:0px 0px 0px 5px; font-size:14px;background-repeat:no-repeat; background-position:0px 0px; }
/*.filter-selection {margin: 10px;border: dotted;padding: 6px;border-width: thin;color: #0D5FA1;}*/
.filter-selection { margin:0px 2px 2px 0px; padding: 3px; border: 1px dotted; color: #0d5fa1; background: #fff; }
#closeFilterFacet { float:left; width:100%; }
.filter-selection-strike {margin-bottom: 3px;border: dotted;padding: 3px; border-width: thin;color: #0D5FA1; text-decoration:line-through}
.chart-selection {margin: 2px;border: dotted;padding: 6px;border-width: thin;color: #0D5FA1;}
.chart-selection-strike {margin: 2px;border: dotted;padding: 6px;border-width: thin;color: #0D5FA1; text-decoration:line-through}
.flag-img-large {width:50px;}
/***********************************************
Google Tooltip
**********************************************/
/* Copyright 2012 Google Inc. All Rights Reserved. */

.google-visualization-tooltip-action: hover {
  background-color: #eeeeee;
}
.google-visualization-tooltip {
  border:solid 1px #bdbdbd;
  border-radius: 2px;
  background-color: white;
  position: absolute;
  box-shadow: 0px 2px 2px 0px rgba(204, 204, 204, 0.6);
  font-size: 12px;
  padding: 0px;
  -moz-box-shadow: 0px 2px 2px 0px rgba(204, 204, 204, 0.6);
  -webkit-box-shadow: 0px 2px 2px 0px rgba(204, 204, 204, 0.6);
  width:auto !important;
  height:auto !important;
  padding:5px !important;
}
.google-visualization-tooltip-action-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  cursor: hand;
}
.google-visualization-tooltip-action {
  margin: 0;
  cursor: pointer;
  padding: 0.5em 2em 0.5em 1em;
}
.google-visualization-tooltip-action:hover {
  background-color: #eeeeee;
}
.google-visualization-tooltip-item-list {
  list-style-type: none;
  margin:0 !important;
  padding: 0em !important;
}
.google-visualization-tooltip-item {
  /*margin: 0.65em 0em 0.65em 0em;
  padding: 0em 2em 0em 1em;*/
  margin:0px !important;
  padding:0px 0px !important;
}
.google-visualization-tooltip-item-list
.google-visualization-tooltip-item:first-child {
  /*margin: 1em 0em 1em 0em;*/
  margin:0px !important;
}
.google-visualization-tooltip-separator {
  margin: 0;
  padding: 0;
  height: 1px;
  background-color: #dddddd;
}
.google-visualization-tooltip-square {
  display: inline-block;
  /* IE does not support inline-block fall back to float left */
  float: left;
  clear: none;
  width: 0.5em;
  height: 0.5em;
  margin: 0.16em 0.7em 0em 0em;
  border-bottom: solid 0.1em white;
}
.google-visualization-tooltip-item table { margin-top:3px !important; }
.google-visualization-tooltip-item table tr td { padding:0px !important; }
.google-visualization-tooltip-item table tr td span { padding-left:5px; }
.aboutlink {margin-right:10px !important;float: left;}
.aboutpara{font-family: Arial,sans-serif;font-size: 14px;line-height: 1.42857142857143;}


.nav-tabs > li { margin-left:-1px;display:block; float:left; }
.tab-content > .active { border-width:0px 0px 0px 0px !important; } 
.widget{margin-top:10px;margin-bottom:10px;}
.widget-header{background-color:#F2F2F2 !important;color:#0D5FA1 !important; border: 1px solid !important; border-bottom: none !important;}
.widget-content{border: 1px solid !important;color:#0D5FA1 !important;}
.geogridheader{border-bottom:solid 1px !important;}
.geo-grid-drawing-container {
    margin-bottom: 2px;
    margin-top: 2px;
    font-weight: bold;
}
.paginator-cell { text-align:center; }
ul.paginator {}
ul.paginator li { display:inline-block;position:relative; }

@media (max-width:1023px) {
.optionsPanel{ position:relative;z-index:5;width:100%;padding-right:0px;padding-top: 5px; }
.paginator-cell { text-align:left; }
}

.loadingdiv{
	display: none; height: 100%; width: 100%; position: fixed; z-index: 500; 
	background-color: rgba(255, 255, 255, 0.5); 
	filter: progid : DXImageTransform.Microsoft.gradient ( GradientType = 0, startColorstr = '#4cffffff', endColorstr = '#4cffffff' ); 
	top: 0;
}
.loadingspan{
	vertical-align: middle; padding: 10px 10px 10px 10px; margin-top: 400px; text-align: center; width: 100%; position: absolute;
}
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active { background:#aaa; }

.padding-left-5{padding-left:5px;}
.margin-right-minus-10{margin-right: -10px;}
.padding-left-0{padding-left:0px !important;}
.span-float-left{ float:left;}

.classification-ul{list-style-type:none;}
.classification-ul > li{position:relative;display:block;margin-right:15px;float:left;}
.application-number { margin-right:15px; margin-top: 2px; float:right; font-family: 'Open Sans Semibold', Helvetica, Arial; font-size: 1.5em; }

@media screen and (max-width: 767px) {
.filter_top { float: left; width: 89%; clear:both;}
.filter_bottom { width: 9%; float: left;}
#chart_div { width:100%;}
}

ul.paginator {
    text-align: center;
}

#chart_div { width:95%;}

.autoCompleteMainBox { color: #555555;display: table-cell; float:left; border: 1px solid #bdbdbd; padding:0px; width:100%; height: 24px;line-height: 24px;border: 1px solid #bdbdbd;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.autoCompleteSelectionBox div { float:left; width:auto; }
.easy-autocomplete { width:500px; float:left; text-align:left; }
.autoCompleteSelectionBox { display: inherit; padding-right: 5px; }
.autoCompleteComponent { width: 100%; border: none;	outline: none; border-width: 0px !important; outline-width: 0px; outline-style: none; background: transparent;height: 24px;line-height: 24px;box-shadow: none !important;}
.searchDiv { width:1005; float:left;}
.searchedFiltersDiv{ display: none; border-top:1px dotted lightgray; background-color: #ffffff; width: 100%; height: 32px; padding-top:10px; padding-left: 20px; margin-top: 10px;}
.advacedSearchedFiltersDiv{ display: none; border-top:1px dotted lightgray; background-color: #ffffff; width: 100%; height: 32px; padding-top: 10px; padding-left: 20px; margin-top: 10px; overflow: hidden;}
.eac-category { font-size: small !important; background-color: #b4b7b6; }
.easy-autocomplete-container li:before { content: "\f054"; font-family: FontAwesome; display: inline-block; float: left; clear: left; padding-right: 2px; }
.clearSearchFilter{ display: none; position: absolute; right: 20px; bottom: -3px;}
.clearAdvancedSearchFilter{ display: none; position: absolute; right: 20px;}
.easy-autocomplete-container ul .eac-category{background-color: rgba(208, 205, 205, 0.57);}
.easy-autocomplete-container ul {width:500px;}
.easy-autocomplete-container{z-index:20;}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  overflow-y: initial !important
}

.modal-body{
    height: 700px;
    overflow-y: auto;
}
.border-right-1{
    border-right: 1px solid;
}
.float-right{
     float:right;
}
.modal-doc-view-lg {
	width:100%;
}
.Action-css{
	width:5%;
}
.JOURNAL_DT-css{
	width:10%;
}
.CATEGORY-css{
	width:10%;
}
.width-16-css{
	width:16%;
}
.content_type-css{
	width:10%;
}
.smaller-text{
	font-size: x-small; color: #bdbdbd;
}
.bottom-10{
	margin-bottom: 10px;
}
#patentFamily  .nav-tabs > li {border-top: 1px solid #b4b7b6;}

.docContent{width:100%;height:700px;border-style: none;border-color: lightgray;border-width: thin;}
